Subject: Re: [mpls] [mpls-tp] [CCAMP] Term "PSC" indraft-ietf-mpls-tp-linear-protection-01

From: 류정동 <[email-masked]>
Date: Thu, 25 Mar 2010 16:40:32 +0900

It is my understanding that other packet transport technologies (Ethernet linear protection, Ethernet ring protection) also use APS.

==============================================
Jeong-dong Ryoo, Ph.D.
Principal Member of Research Staff
Network Research Department
Electronics and Telecommunications Research Institute (ETRI)
Phone: +82-42-860-5384, Fax: +82-42-860-6342
Email: [email-masked]
==============================================

-----원본 메시지-----
From: "Curtis Villamizar" <[email-masked]>
From Date: 2010-03-25 오후 4:18:17
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [mpls] [mpls-tp] [CCAMP] Term "PSC" indraft-ietf-mpls-tp-linear-protection-01

In message <[email-masked]>
Huub van Helvoort writes:
>
> Hi Curtis,
>
> You wrote:
>
> > In message <[email-masked]>
> > Vivien Sterling writes:
> >>
> >> Dear Experts,
> >>
> >> I'm surprised to find the term "PSC" used in this draft. I suppose the
> >> authors are talking about data plane not control plane, right? Isn't PSC in
> >> GMPLS elaborated as "Packet Switch Capable" ? It's confusing :-(
> >>
> >> --
> >> Cheers,
> >> Vivien
> >
> > I fully agree.  This is an IETF document within MPLS and the PSC
> > acronym conflicts with a prior MPLS acronym.  The prior usage should
> > take precedence.  This acronym really should be changed.
> >
> > A change as simple as recovery service coordination (RSC) would avoid
> > the clash.  Or a substitute for the word coordination could be used.
>
> What is wrong with the acronym APS?
> MPLS-TP will be used by transport network operators that are
> familiar with the term APS and where it is used for.
> Why confuse them with another TLW (three letter word)?
>
> Regards, Huub.

APS is specific to SONET and serves a similar function but is
different.

Curtis
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls